PORT=5000
MONGOOSE_URI=mongodb://127.0.0.1:27017/coin-tasker-database
JWT_REFRESH_SECRET=98jH*kc3m9x3l34vtJO0Ht79
JWT_ACCESS_SECRET=jl3JN9j9jNUDFmfsNH987yh
API_URL=http://localhost:5000
TELEGRAM_API_TOKEN=6641957491:AAEyQkDINdfN8evpUUaT05mLsQekZ0ei-ZM